TESTING/LIN/serrrfp.f(3)

NAME
TESTING/LIN/serrrfp.f

SYNOPSIS

  Functions/Subroutines
subroutine serrrfp (nunit)
SERRRFP

Function/Subroutine Documentation

  subroutine serrrfp (integer nunit)

SERRRFP

Purpose:

     SERRRFP tests the error exits for the REAL driver routines
     for solving linear systems of equations.
     SDRVRFP tests the REAL LAPACK RFP routines:
         STFSM, STFTRI, SSFRK, STFTTP, STFTTR, SPFTRF, SPFTRS, STPTTF,
         STPTTR, STRTTF, and STRTTP

Parameters
    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 51 of file serrrfp.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.